diff --git a/doc/src/sgml/ref/create_table.sgml b/doc/src/sgml/ref/create_table.sgml
index e33d73d..636b3e5 100644
--- a/doc/src/sgml/ref/create_table.sgml
+++ b/doc/src/sgml/ref/create_table.sgml
@@ -285,10 +285,11 @@ CREATE [ [ GLOBAL | LOCAL ] { TEMPORARY | TEMP } ] TABLE <replaceable class="PAR
       specified.
      </para>
      <para>
-      Storage parameters for the copied column definitions will only be
-      copied if <literal>INCLUDING STORAGE</literal> is specified.  The
-      default behavior is to exclude storage paramters, resulting in the
-      copied columns in the new table having type-specific default parameters.
+      Storage parameters for the copied column definitions will only be copied
+      if <literal>INCLUDING STORAGE</literal> is specified.  The default
+      behavior is to exclude storage parameters, resulting in the copied
+      columns in the new table having type-specific default parameters.  For
+      more on storage parameters, see <xref linkend="storage-toast">.
      </para>
      <para>
       Comments for the copied column and constraint definitions will only be
diff --git a/src/backend/commands/comment.c b/src/backend/commands/comment.c
index 335d226..ce243ea 100644
--- a/src/backend/commands/comment.c
+++ b/src/backend/commands/comment.c
@@ -463,7 +463,7 @@ DeleteSharedComments(Oid oid, Oid classoid)
 }
 
 /*
- * GetComment -- get the comment for a object, or null if not found.
+ * GetComment -- get the comment for an object, or null if not found.
  */
 char *
 GetComment(Oid oid, Oid classoid, int32 subid)
diff --git a/src/backend/commands/tablecmds.c b/src/backend/commands/tablecmds.c
index dded36b..cf77cce 100644
--- a/src/backend/commands/tablecmds.c
+++ b/src/backend/commands/tablecmds.c
@@ -1571,7 +1571,7 @@ MergeAttributes(List *schema, List *supers, bool istemp,
 		}
 	}
 
-	/* error is conflicting comments */
+	/* Raise an error if we found conflicting comments. */
 	if (have_bogus_comments)
 	{
 		foreach(entry, schema)